Source: rz-ghidra
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniele Faugiana <dani.faugiana@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 libqt5svg5-dev,
 librizin-cutter-dev (>= 2.3.4),
 librizin-dev (>= 0.7.0),
 qtbase5-dev,
 rizin-cutter,
Standards-Version: 4.6.2
Homepage: https://github.com/rizinorg/rz-ghidra
Vcs-Browser: https://gitlab.com/kalilinux/packages/rz-ghidra
Vcs-Git: https://gitlab.com/kalilinux/packages/rz-ghidra.git

Package: rz-ghidra
Architecture: amd64 arm64 armhf i386 mipsel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: ghidra decompiler and sleigh disassembler for rizin
 This is an integration of the Ghidra decompiler and Sleigh Disassembler
 for rizin. It is solely based on the decompiler part of Ghidra, which is
 written entirely in C++, so Ghidra itself is not required at all and the
 plugin can be built self-contained.
